RubyGems Navigation menu

rubytorrent-allspice 0.3.6

Based on RubyTorrent 0.3.0 gem by William Morgan, this gem makes RubyTorrent compatible with Ruby 1.9.2. Changes are also made to rtpeer.rb and rtpeer-ncurses.rb to allow them to be transformed into Windows executables using ocra with an embedded .torrent file. Changes to files may cause incompatibilities with the original RubyTorrent!

Gemfile
          gem 'rubytorrent-allspice', '~> 0.3.6'
  
  
  
  
  
  
  

install
          gem install rubytorrent-allspice
  
  
  
  
  
  
  

Total downloads 5,099

For this version 1,216

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.6 - August 4, 2011 (43 KB)
  2. 0.3.5 - July 21, 2011 (43 KB)
  3. 0.3.3 - June 3, 2011 (43 KB)
  4. 0.3.2 - June 3, 2011 (43 KB)
  5. 0.3.1 - June 3, 2011 (40.5 KB)
Show all versions (6 total)